<?php 
        include '../includes/connection.php';
          $cid = $_GET['staffid'];
    
    $delete = mysqli_query($con,"UPDATE staff set status=0 where id='$cid'");
    
 if(!$delete){
     die("Could not delete. Please ".mysqli_error($con));
 }
    else if($delete){?>

     
     <script>window(location="suppliers");</script>
     <?php 
    }
        ?>

